/*	CSS import
/* ----------------------------------- */

@import url('css/bootstrap-grid.min.css');
@import url('css/fonts.css');

/* ----------------------------------- */
/* CSS Reset */
/* ----------------------------------- */


html, body {
	border: none;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p,blockquote,address,big,cite,code,em,font,img,small,strike,sub,sup,li,ol,ul,fieldset,form,label,legend,button,table,caption,tr,th,td {
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: inherit;
}
blockquote::before,
blockquote::after {
	content: "";
}
/* ------------------------------------------ */




/* ------------------------------------------ */
/*	CSS Custom */
/* ------------------------------------------ */
* {
	font-family: 'Proxima Nova', sans-serif;
	box-sizing: border-box;
	outline: none;
}

.body {
	font-weight: 400;
	color: #242424;
}

.container {
	max-width: 1366px;
}

.container.short {
	max-width: 900px;
}

a,
button,
input[type="submit"] {
	transition: all .3s ease;
	cursor: pointer;
}

.btn,
.styleModalBody .wpcf7-form-control {
	min-height: 55px;
	padding: 10px 40px;
	border-radius: 27.5px;
	border: 1px solid;
	font-size: 15px;
}

.btn {
	min-width: 200px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
}

@media (min-width: 992px) {
	.btn {
		font-size: 15px;
	}
}

.btn.btn--blue {
	background-color: #2c91ff;
	border-color: #2c91ff;
	color: #fff;
	box-shadow: 0 8px 12px -6px rgba(44,145,255,.4);
}

.btn.btn--blue:hover {
	background-color: #2183ed;
	border-color: #2183ed;
	color: #fff;
	box-shadow: 0 8px 12px -4px rgba(33,131,237,.3);
}

.btn.btn--orange {
	background-color: #ffba02;
	border-color: #ffba02;
	color: #242424;
	box-shadow: 0 8px 12px -6px rgba(255,186,2,.4);
}

.btn.btn--orange:hover {
	background-color: #ffc427;
	border-color: #ffc427;
	box-shadow: 0 8px 12px -6px rgba(255,196,39,.4);
}

.btn svg {
	width: 18px;
	height: 18px;
	margin-right: 12px;
}

a.btn {
	text-decoration: none;
}

.btn.btn--big {
	font-size: 18px;
	font-weight: 600;
	padding: 30px 45px;
	border-radius: 40px;
}

.header {
	background-color: #fff;
	color: #242424;
}

.header-mob {
	position: sticky;
	top: 0;
	z-index: 9999;
	padding-bottom: 15px;
}

.header-top {
	border-bottom: 1px solid #f5f5f5;
	padding: 0 15px;
}

.header-bottom.scroll,
.header-mob {
	box-shadow: 0 0 18px 0 rgba(6, 76, 152, .06);
}

.header-top__inner,
.header-bottom__inner {
	padding: 10px 0;
}

.header-bottom__logo,
.header-bottom__right {
	display: none;
}

.header-top__logo,
.scroll .header-bottom__logo {
	display: block;
}

.header-top__logo,
.header-bottom__logo  {
	font-size: 0;
	max-width: 150px;
}

.header-top__logo img,
.header-bottom__logo img  {
	max-width: 100%;
}

@media (min-width: 1200px) {
	.header-top__logo {
		max-width: 190px;
	}
}

.scroll .header-bottom__right {
	display: flex;
}

.header-icon-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.header-icon-block--address {
	max-width: 200px;
}

.header-icon-block > svg {
	width: 16px;
	height: 16px;
	margin-right: 8px;
}

.header-icon-block--address svg {
	width: 24px;
	height: 24px;
}

.header-icon-block__text {
	font-size: 14px;
}

.header-icon-block > svg,
.header-icon-block__text span {
	color: #a0a0a1;
}

@media (min-width: 1360px) {
	.header-icon-block__link {
		margin-left: 8px;
	}
}

.header-icon-block__link a {
	font-weight: 600;
	display: inline-block;
	border-top: 1px solid transparent;
	border-bottom: 1px dashed currentColor;
	text-decoration: none;
}

.header-icon-block__link a:hover {
	color: #2183ed;
}

.header-icon-block__link svg {
	width: 9px;
	height: 9px;
	margin-left: 4px;
}

.header-icon-block__link a,
.header-icon-block__link svg {
	color: #2c91ff;
}

.header-icon-block__link:hover,
.header-icon-block__link a:hover,
.header-top__callback-list li a:hover,
a.header-bottom__callback:hover {
	color: #2183ed;
	border-bottom-color: transparent;
}

.header-top__callback-icon {
	display: block;
	width: 35px;
	height: 35px;
	color: #2c91ff;
	margin-right: 15px;
}

.header-top__callback-phone,
.header-bottom__phone,
.footer-nav__callback-phone {
	font-size: 18px;
	font-weight: 600;
	color: inherit;
	text-decoration: none;
	margin-bottom: 5px;
}

@media (min-width: 992px) {
	.header-top__callback-phone {
		font-size: 22px;
	}
}

.scroll .header-bottom__phone {
	margin-right: 30px;
}

.header-top__callback-list li {
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.header-top__callback-list li a,
a.header-bottom__callback {
	display: block;
	font-size: 14px;
	color: #2c91ff;
	text-decoration: none;
}

@media (min-width: 992px) {
	.header-top__callback-list li {
		margin-right: 15px;
	}
	.header-top__callback-list li a,
	a.header-bottom__callback {
		color: inherit;
		border-bottom: 1px dashed #a0a0a1;
	}
}

.header-top__callback-list .viber {
	width: 14px;
	height: 14px;
	margin-right: 5px;
	color: #8e24aa;
}

.header-nav li {
	list-style: none;
}

.header-nav > li {
	padding: 20px 35px;
}

.header-nav li a {
	font-weight: 600;
	color: #242424;
	text-decoration: none;
}
.header-nav > li > a {
	font-weight: 700;
} 

.header-nav li a:hover {
	color: #2183ed;
}

@media (min-width: 1200px) {
	.header-nav {
		width: 100%;
	}
	.header-nav > li {
		padding: 20px 50px;
	}

	.header-nav > li > a {
		font-size: 18px;
	}
}

.scroll .header-nav > li {
	padding: 20px 25px;
}

.scroll .header-nav > li > a {
	font-size: 16px;
}

.header-nav .menu-item-has-children,
.header-nav .menu-item-has-children > a,
.header-nav-mob .menu-item-has-children > a,
#menu-item-3797 > a,
#menu-item-3550 > a {
	position: relative;
}

.header-nav .menu-item-has-children > a::after,
.header-nav-mob .menu-item-has-children > a::after,
#menu-item-3797 > a::after,
#menu-item-3550 > a::after {
	content: '';
	position: absolute;
	right: -18px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 9px;
	height: 9px;
	background: url('images/arrow-down.svg') no-repeat;
}

.header-nav li .sub-menu {
	display: none;
	width: 240px;
	position: absolute;
	top: 100%;	
	left: 30px;
	padding: 20px;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 0 18px 0 rgba(6, 76, 152, .17);
}

.header-nav li:hover > .sub-menu {
	display: block;
}

.header-nav li .sub-menu li {
	padding: 10px 0;
}

.header-bottom {
	position: sticky;
	top: 0;
	z-index: 999;
	background-color: #fff;
}

.section-head {
	max-width: 830px;
	margin: 0 auto 20px;
}

@media (min-width: 992px) {
	.section-head {
		margin-bottom: 90px;
	}
}

.section-head h2,
.section__title {
	font-size: 30px;
	font-weight: 800;
	line-height: 1;
	color: #0a1938;
	margin-bottom: 10px;
	text-align: center;
}

@media (min-width: 992px) {
	.section-head h2,
	.section__title {
		font-size: 48px;
		letter-spacing: 2px;
	}
}

.section-head p,
.section-head .section__subtitle {
	font-size: 16px;
	font-weight: 300;
	color: #a0a0a1;
	line-height: 1.4;
	text-align: center;
	padding: 0;
	margin: 0;
}

@media (min-width: 992px) {
	.section-head p,
	.section-head .section__subtitle {
		font-size: 18px;
		letter-spacing: 0;
	}
}

.gray-bg {
	background-color: #f9fbff;
	/*background-color: #f0f8fe;*/
}

.sec-pad {
	padding-top: 45px;
}

@media (min-width: 992px) {
	.sec-pad {
		padding-top: 90px;
	}
}

.footer {
	position: relative;
	min-height: 428px;
	background: url('images/footer-bg.jpg') 50% no-repeat;
	padding: 45px 0 20px;
}

.footer::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #0050db;
	opacity: .8;
	z-index: 1;
}

.footer__left {
	width: 25%;
	z-index: 2;
}

.footer__right {
	width: 70%;
	z-index: 2;
}

.footer-top__logo {
	margin-bottom: 20px;
}

.footer p,
.copyrights p {
	color: #a8b6e0;
}

.footer__about {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 25px;
}

.footer__services {
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-auto-columns: minmax(auto, 130px);
	grid-row-gap: 15px;
	list-style: none;
}

.footer__services-item {
	display: block;
	padding-right: 33%;
}

.footer__services-item img {
	max-width: 100%
}

.copyrights {
	background-color: #0048c4;
	padding: 30px 0 20px;
}

.copyrights__left {
	max-width: 555px;
}

.copyrights__left  ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	align-items: center;
	list-style: none;
	margin-bottom: 15px;
}

.copyrights__left  ul li:not(:last-child) {
	margin-bottom: 12px;
}

@media (min-width: 768px) {
	.copyrights__left  ul {
		flex-direction: row;
	}

	.copyrights__left  ul li:not(:last-child) {
		margin-right: 35px;
		margin-bottom: 0;
	}
}

.copyrights__left  ul li a,
.copyright__middle span {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.copyrights__left  ul li a:hover {
	text-decoration: underline;
}

.copyrights p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 10px;
}

.copyrights__left p {
	border-top: 1px solid #2461CD;	
	padding-top: 10px;
}

@media (min-width: 768px) {
	.copyrights p {
		font-size: 12px;
		margin-bottom: 0;
	}

	.copyrights__left p {
		border-top: none;	
		padding-top: 0;
	}
}

.copyrights p a {
	color: inherit;
}

.copyright__middle span {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}

.copyright__middle ul li {
	list-style: none;
}				

.copyright__middle ul li:not(:last-child) {
	margin-right: 20px;
}

.copyright__middle ul li img {
	max-width: 60px;
	max-height: 30px;
}

.footer__right {
	color: #fff;
	line-height: 1;
}

.footer__col {
	max-width: 245px;
}

.footer__col-title {
	display: block;
	font-size: 16px;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.footer__right ul {
	list-style: none;
}

.footer__right ul li {
	margin-bottom: 17px;
}

.footer__right ul li a {
	font-size: 14px;
	font-weight: 300;
	color: inherit;
	text-decoration: none;
}

.footer__right ul li a:hover {
	text-decoration: underline;
}

.footer__socials {
	margin-top: 35px;
}

.footer__right .footer__socials li {
	margin-right: 15px;
	margin-bottom: 0;
	list-style: none;
}

.footer__socials li a {
	display: block;
}

.footer__socials li svg {
	width: 25px;
	height: 25px;
	color: #fff;
}

.footer__socials li svg:hover {
	color: #ffc427;
}

@media(min-width: 992px) {
	.testimonials-wrap {
		padding: 0 35px;
	}
}

.styleModalFix {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 1001;
}

.styleFade,
.mob-menu-fade {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);;
}

.mob-menu-fade {
	display: none;
	z-index: 9999;
}

.styleClose {
	position: absolute;
	right: 0;
	top: 0;
	width: 48px;
	height: 48px;
	color: #818c99;
	font-size: 0;
	cursor: pointer;
}

.styleClose:hover {
	color: #EB5757;
}

.styleModalPage {
	width: 90%;
	max-width: 520px;
	position: absolute;
	top: 20%;
	left: 50%;
	transform: translateX(-50%);
	background-color: #fff;
	padding: 43px 48px 48px;
}

.styleModalHead {
	font-size: 30px;
	line-height: 1;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}

.styleModalBody {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
}

.styleModalBody form {
	width: 100%;
}

.red {
	color: red;
}

.styleModalBody.error,
.styleModalBody.oki {
	font-size: 18px;
	text-align: center;
	padding-top: 50px;
}

.styleModalPage label,
.styleModalPage label span {
	display: block;
}

.styleModalBody .wpcf7-text {
	width: 100%;
	padding: 18px 15px;
	margin-bottom: 12px;
	font-size: 16px;
	color: #242424;
	background-color: #f2f3f5;
	border-color: #f2f3f5;
	border-radius: 4px;
}

.styleModalBody .wpcf7-text::-webkit-input-placeholder,
.styleModalBody .wpcf7-text::-moz-placeholder,
.styleModalBody .wpcf7-text:-ms-input-placeholder
{
	color: #818c99;
}

.styleModalBody .wpcf7-form-control.wpcf7-submit {
	margin: 12px auto 0;
}

body.overflow {
	overflow: hidden;
}

.rplg .rplg-grid a,
.rplg .rplg-list2 a {
	color: #0073aa;
}

#menu-item-3550,
#menu-item-3797 {
	position: relative;
}

.countries-modal,
.rest-modal {
	display: none;
	position: absolute;
	top: calc(100% - 12px);
	left: 50%;
	transform: translateX(-50%);
	padding-top: 12px;
	z-index: 1000;
	cursor: pointer;
}

#menu-item-3550:hover .countries-modal,
#menu-item-3797:hover .rest-modal {
	display: block;
}

.countries-modal-inner,
.rest-modal-inner {
	position: relative;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0 0 18px 0 rgba(6, 76, 152, .17);
}

.countries-modal-inner::before,
.rest-modal-inner::before,
.header-nav li .sub-menu::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -100%);
	display: block;
	width: 1px;
	border: 12px solid transparent;
	border-bottom-color: #fff; 
}
.header-nav li .sub-menu::before {
	left: 50px;
}

.countries-menu {
	display: grid;
	grid-template-columns: 9fr 9fr 5fr;
	width: 90vw;
	max-width: 750px;
	padding: 55px 90px 15px;
}

.countries-menu li {
	margin-bottom: 40px;
}

.countries-menu li a {
	position: relative;
	display: block;
	font-size: 18px;
	font-weight: 400;
	color: #0799ff;
	padding-left: 42px;
}

.countries-menu li:first-child a,
.countries-menu li:nth-child(2) a,
.countries-menu li:nth-child(3) a {
	font-weight: 600;
}

.countries-menu li a:hover {
	color: #ffba02;
	transition: color .3s ease;
}

.countries-menu li a::before {
	content: '';
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-position: 50%;
	background-size: cover;
}

.countries-modal .countries-modal-link {
	width: 100%;
	height: 50px;
	background-color: rgba(44, 145, 255, .18);
	color: #242424;
	font-size: 18px;
	font-weight: 600;	
}

.countries-modal .countries-modal-link:hover {
	background-color: rgba(44, 145, 255, .3);
	color: #242424;
}

.countries-modal #menu-item-1106804 a::before {
	background-image: url('images/flags/158-egypt.svg');
}
.countries-modal #menu-item-1106805 a::before {
	background-image: url('images/flags/218-turkey.svg');
}
.countries-modal #menu-item-1106806 a::before {
	background-image: url('images/flags/151-united-arab-emirates.svg');
}
.countries-modal #menu-item-1106807 a::before {
	background-image: url('images/flags/013-italy.svg');
}
.countries-modal #menu-item-1106808 a::before {
	background-image: url('images/flags/256-georgia.svg');
}
.countries-modal #menu-item-1106809 a::before {
	background-image: url('images/flags/128-spain.svg');
}
.countries-modal #menu-item-1106810 a::before {
	background-image: url('images/flags/127-sri-lanka.svg');
}
.countries-modal #menu-item-1106811 a::before {
	background-image: url('images/flags/238-thailand.svg');
}
.countries-modal #menu-item-1106812 a::before {
	background-image: url('images/flags/049-tunisia.svg');
}
.countries-modal #menu-item-1107024 a::before {
	background-image: url('images/flags/225-maldives.svg');
}
.countries-modal #menu-item-1107025 a::before {
	background-image: url('images/flags/047-dominican-republic.svg');
}

.rest-modal__tabs a {
	display: block;
	min-width: 140px;
	padding: 25px;
	color: #242424;
	line-height: 1;
	transition: all .3s ease;
}

.rest-modal__tabs a.active {
	background-color: #e9f4ff;
}

.rest-modal__tab-pane {
	display: none;
	width: 535px;
	padding: 40px 10px;
}

.rest-modal__tab-pane.active {
	display: block;
}

.rest-modal__title {
	font-size: 22px;
	font-weight: 700;
	color: #242424;
	padding: 0 20px 15px;
}

.rest-menu {
	display: flex;
	flex-wrap: wrap;
}

.rest-menu li {
	width: 50%;
	padding: 15px 20px;
}

.rest-menu li a {
	color: #2c91ff;
}

.rest-menu li a:hover {
	color: #ffba02;
}

.header-icon-block--city .header-icon-block__text {
	flex-direction: column;
}

@media (min-width: 1360px) {
	.header-icon-block--city .header-icon-block__text {
		flex-direction: row;
		align-items: center;
	}
}

.header-top__icon-mob {
	display: block;
	font-size: 0;
	color: #242424;
}

.header-top__icon-mob svg {
	width: 30px;
	height: 30px;

}

.header-top__icon-viber svg {
	color: #8e24aa;
}

.header-mob .header-mob__search {
	min-height: 40px;
	box-shadow: none;
}

.header-mob .header-top {
	border-bottom: none;
}

.header-mob .header-top__callback-phone,
.footer-nav__callback-phone {
	font-weight: 600;
}

.tours-tabs-block .btn-wrap-center,
.sec-prices .btn-wrap-center {
	margin-top: 30px;
}

.tours-tabs-block .btn-wrap-center a,
.sec-prices .btn-wrap-center a {
	width: 100%;
}

@media(min-width: 992px) {
	.tours-tabs-block .btn-wrap-center,
	.sec-prices .btn-wrap-center {
		margin-top: 60px;
	}

	.tours-tabs-block .btn-wrap-center a,
	.sec-prices .btn-wrap-center a {
		width: auto;
		box-shadow: 0 0 0 0 rgba(255,186,2,.5);
		-webkit-animation: pulse 4s infinite;
		animation: pulse 4s infinite;
		transition: animation .3s ease;
	}
}

#mobMenuModal {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10000;
	width: 274px;
	height: 100vh;
	overflow: auto;
}

.mob-menu-modal__inner {
	position: relative;
	padding: 45px 24px 70px;
	background-color: #fff;
}

#mobMenuModal .styleClose {
	width: 67px;
	height: 67px;
}

#mobMenuModal .sub-menu {
	display: none;
}

.header-nav-mob {
	border-bottom: 1px solid rgba(0,0,0,.08);
	margin-bottom: 25px;
}

.header-nav-mob li {
	list-style: none;
	padding-bottom: 25px;
}

.header-nav-mob .sub-menu li {
	padding-bottom: 15px;
}

.header-nav-mob .sub-menu li:last-child {
	padding-bottom: 0;
}

.header-nav-mob li a {
	font-size: 20px;
	font-weight: 600;
	color: #242424;
	text-decoration: none;
}

.header-nav-mob .sub-menu li a {
    font-size: 16px;
    font-weight: 600;
}

.header-nav-mob .sub-menu {
	padding-top: 15px;
}

#mobMenuModal .header-icon-block__text {
	font-size: 18px;
	font-weight: 400;
}

#mobMenuModal .header-icon-block__text span:first-child {
	font-size: 20px;
}

#mobMenuModal .header-icon-block--city {
	margin-bottom: 15px;
}

#mobMenuModal .header-icon-block--address {
	margin-bottom: 20px;
	min-width: initial;
}

.mob-menu-modal__socials {
	list-style: none;
	margin-bottom: 25px;
}

.mob-menu-modal__socials li:not(:last-child) {
	margin-right: 13px;
}

.mob-menu-modal__socials li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #f0f7ff;
}

.mob-menu-modal__socials li svg,
.mob-menu-modal__socials li img {
	width: 20px;
	height: 20px;
}

.mob-menu-modal__socials .facebook {
	color: #395693;
}

.mob-menu-modal__socials .viber {
	color: #8e24aa;
}

.mob-menu-modal__socials .youtube {
	color: #f61c0d;
}

.footer-nav {
	background-color: #3070df;
	color: #fff;
	padding: 24px 0;
}

.footer-nav__call {
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #ffba02;
}

.footer-nav .footer__socials {
	justify-content: center;
	margin: 20px 0 24px;
}

.footer-nav .footer__socials li {
	list-style: none;
	padding: 0 15px;
}

.footer-nav__menu {
	padding: 20px 24px;
	margin-bottom: 8px;
	background: #fff;
	box-shadow: 0 0 12px rgba(0, 0, 0, .09);
	border-radius: 5px;
}

.footer-nav__title span,
.footer-nav__menu li a {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.15;
}

.footer-nav__title span {
	text-transform: uppercase;
	letter-spacing: .3px;
	color: #242424;
}

.footer-nav__title svg {
	width: 15px;
	height: 15px;
	color: #ccc;
}

.footer-nav__menu ul {
	display: none;
}

.footer-nav__menu li {
	margin-top: 20px;
}

.footer-nav__menu li a {
	color: #2c91ff;
	text-decoration: none;
}

.traveler-grid {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 30px;
}

.traveler {
	overflow: hidden;
}

@media(min-width: 768px) {
	.traveler-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media(min-width: 992px) {
	.traveler-grid {
		grid-template-columns: repeat(3, 1fr);
	}
	.traveler {
		border-radius: 5px;
	}
	.traveler:hover {
		-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-o-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		transform: translateY(-4px);
		box-shadow: 0 22px 40px rgba(0,0,0,.15);
	}
}

.traveler__img {
	position: relative;
	display: block;
	padding-top: 62.5%;
}

.traveler__img img {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.traveler__main {
	padding: 25px 40px;
	height: 100%;
}

@media(max-width: 991px) {
	.traveler__main {
		background-color: #E6F4FE;
		padding: 25px 10px 15px;
		min-height: initial;
	}
}

.traveler__date {
	color: #a0a0a1;
	margin-right: 5px;
}

.traveler__date svg {
	width: 14px;
	height: 14px;
}

.traveler__main h6 {
	margin: 10px 0 15px;
}

.traveler__main h6 a {
	font-size: 20px;
	line-height: 1.1;
	font-weight: 800;
	color: #0a1942;
	text-decoration: none;
}

.traveler .traveler__main p {
	line-height: 1.5;
	color: #242424;
	margin-bottom: 10px;
}

@media(min-width: 992px) {
	.traveler__main h6 {
		margin: 20px 0;
	}
	.traveler__main h6 a {
		font-size: 22px;
	}
	.traveler__main p {
		margin-bottom: initial;
	}
}

.traveler__main p a {
	color: #2c91ff;
}

@media(max-width: 991px) {
	.traveler__main p a {
		text-decoration: none;
	}
}

.traveler__main p a:hover {
	text-decoration: none;
}

.grecaptcha-badge {
	right: -300px!important;
}

.footer-nav__callback-phone {
	font-size: 22px;
	margin-bottom: 8px;
}


#headerSearchBtn {
	width: 200px;
	flex-shrink: 0;
}

#headerSearchBtn .btn{
	opacity: 0;
	transform: translateX(500px);
	transition: transform 1.5s ease;
}

#headerSearchBtn.loaded .btn {
	opacity: 1;
	transform: none;
}

@keyframes pulse {
	0% {
		transform: scale(.96);
	}
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 20px rgba(255,186,2, 0);
	}
	100% {
		transform: scale(.96);
		box-shadow: 0 0 0 0 rgba(255,186,2, 0);
	}
}

